//
//  PumpColor.swift
//  Loop
//
//  Copyright © 2018 LoopKit Authors. All rights reserved.
//


public enum PumpColor: String {
    case blue   = "B"
    case clear  = "L"
    case purple = "P"
    case smoke  = "S"
    case pink   = "H"
}
